<?php
define('PROTECTOR', 1);

$headmod = 'almaz';//фикс. места

$textl='Обмен на Алмазы';
@include('files/path.php');
@include($path.'files/db.php');
@include($path.'files/auth.php');
@include($path.'files/func.php');
@include($path.'files/core.php');
@include($path.'files/head.php');
@include($path.'files/zag.php');









if($_GET[kolvo] > 10 or $_GET[kolvo] <1 ) {echo'Вы можете получить лишь от 1 до 10 <img src=pic/main/almaz.png>';
echo "<br/><a href=\"index.php?\">Назад</a>";
include($path.'files/down.php');
 exit;}
$summa=$_GET[kolvo]*500;
$naeb = $udata[almaz]+$_GET[kolvo];
$minus = $udata[money]-$summa;
if ( $udata[money] >= $summa and $naeb <11 and $minus > 1 ){ 
mysql_query("UPDATE users SET money = '$udata[money]'-'$summa', almaz = '$udata[almaz]'+'$_GET[kolvo]' WHERE usr = '$log'");

echo'Вы успешно обменяли монеты на алмазы.';
echo "<br/><a href=\"index.php?\">Назад</a><br/>";} 
else{ echo'Вы можете получить лишь от 1 до 10 <img src=pic/main/almaz.png>. Максимальное кол-во: 10<img src=pic/main/almaz.png>';
echo "<br/><a href=\"index.php?\">Назад</a>";}






include($path.'files/down.php');
?>